.branding-data {
    width: 551px !important;
    float: left !important;
    padding-bottom: 35px !important;

}

#block-search-form {
    width: auto !important;
    float: right !important;
    margin: 45px 0 0 0 !important;
}
form#search-block-form h2 {
    display: none !important;
}

form#search-block-form {
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}

ul.ise-megamenu li.ise-megamenu-top-level a:hover { 
    cursor: pointer;
}

.front #zone-content-wrapper #zone-content #region-content .region-inner .tabs.clearfix,
.front #block-system-main {
    display: none;
}

.lexicon-term p, .lexicon-term li {
    font-size: 12px;
}

/* Top level menu item name */
ul.ise-megamenu li.ise-megamenu-top-level span h2 {
    max-width:95%;
    padding-top:25px;

}

ul.ise-megamenu a.ise-megamenu-arrow{
  padding-top:25px;

}

li.ise-megamenu-top-level.hover div.ise-megamenu-dropdown{
  top:-70px;
}

ul.ise-megamenu a.ise-megamenu-link-level1 {
    width: auto;

}

